import { Component, OnInit } from '@angular/core';
import { BaseComponent } from '../../base/base.component';

@Component({
  selector: 'app-work-preference',
  templateUrl: './work-preference.component.html',
  styleUrls: ['./work-preference.component.scss']
})

export class WorkPreferenceComponent extends BaseComponent implements OnInit {

  constructor() {
      super();
  }

  ngOnInit() {
  }

}
